*{ padding:0; margin:0;}

img{ border:none;}

body{ background:#fff url(../images/img-linea.jpg) repeat-x;}









#total h3{ font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#99c018; width:657px; float:left; margin:10px 0 0 182px;}

#total #contenido ul{ width:283px; float:left; list-style:none; margin:0 67px 0 0;}
#total #contenido ul li.titular{ float:left; width:300px; font-size:13px; text-transform:uppercase;  font-family:Arial, Helvetica, sans-serif; color:#18548e; margin:20px 0 0 0; font-weight:bold;}
#total #contenido ul li{ float:left; width:300px; margin:5px 0 0 0;}
#total #contenido ul li a{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#434343; text-decoration:none;}
#total #contenido ul li a:hover{ text-decoration:underline;}

#total #contenido ul.menu2{ width:300px; float:left; list-style:none; margin:0 0 0 0;}


#total #contenido .segundo_titular{ width:657px; float:left; text-align:right; margin:20px 0 20px 182px}